<PAMDataset>
  <Metadata domain="IMAGE_STRUCTURE">
    <MDI key="SOURCE_COLOR_SPACE">YCbCr</MDI>
    <MDI key="INTERLEAVE">PIXEL</MDI>
    <MDI key="COMPRESSION">JPEG</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <Metadata domain="xml:ESRI" format="xml">
    <GeodataXform xsi:type="typens:PolynomialXform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:typens="http://www.esri.com/schemas/ArcGIS/10.1">
      <PolynomialOrder>1</PolynomialOrder>
      <SpatialReference xsi:type="typens:ProjectedCoordinateSystem">
        <WKT>PROJCS[&quot;NAD_1983_UTM_Zone_11N&quot;,GEOGCS[&quot;GCS_North_American_1983&quot;,DATUM[&quot;D_North_American_1983&quot;,SPHEROID[&quot;GRS_1980&quot;,6378137.0,298.257222101]],PRIMEM[&quot;Greenwich&quot;,0.0],UNIT[&quot;Degree&quot;,0.0174532925199433]],PROJECTION[&quot;Transverse_Mercator&quot;],PARAMETER[&quot;False_Easting&quot;,500000.0],PARAMETER[&quot;False_Northing&quot;,0.0],PARAMETER[&quot;Central_Meridian&quot;,-117.0],PARAMETER[&quot;Scale_Factor&quot;,0.9996],PARAMETER[&quot;Latitude_Of_Origin&quot;,0.0],UNIT[&quot;Meter&quot;,1.0],AUTHORITY[&quot;EPSG&quot;,26911]]</WKT>
        <XOrigin>-5120900</XOrigin>
        <YOrigin>-9998100</YOrigin>
        <XYScale>450445547.3910538</XYScale>
        <ZOrigin>-100000</ZOrigin>
        <ZScale>10000</ZScale>
        <MOrigin>-100000</MOrigin>
        <MScale>10000</MScale>
        <XYTolerance>0.001</XYTolerance>
        <ZTolerance>0.001</ZTolerance>
        <MTolerance>0.001</MTolerance>
        <HighPrecision>true</HighPrecision>
        <WKID>26911</WKID>
        <LatestWKID>26911</LatestWKID>
      </SpatialReference>
      <CoeffX xsi:type="typens:ArrayOfDouble">
        <Double>483254.43428006326</Double>
        <Double>1.0160020320044714</Double>
        <Double>0</Double>
      </CoeffX>
      <CoeffY xsi:type="typens:ArrayOfDouble">
        <Double>4488119.7547938144</Double>
        <Double>0</Double>
        <Double>1.0160020320044714</Double>
      </CoeffY>
      <InverseCoeffX xsi:type="typens:ArrayOfDouble">
        <Double>-475643.17693996156</Double>
        <Double>0.98424999999960538</Double>
        <Double>0</Double>
      </InverseCoeffX>
      <InverseCoeffY xsi:type="typens:ArrayOfDouble">
        <Double>-4417431.8686540406</Double>
        <Double>0</Double>
        <Double>0.98424999999960538</Double>
      </InverseCoeffY>
      <Name />
    </GeodataXform>
  </Metadata>
</PAMDataset>
